#u190-4
{
	font-family: open-sans-n4, sans-serif;
}

#u199-4
{
	font-family: open-sans-n4, sans-serif;
}

#u215-4
{
	font-family: open-sans-n4, sans-serif;
}

#u229-4
{
	font-family: open-sans-n4, sans-serif;
}

#u235-4
{
	font-family: open-sans-n4, sans-serif;
}

#u653-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2736-4,#u2733-4,#u2728-4,#u2699-4,#u2717-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1544-4
{
	font-family: open-sans-n3, sans-serif;
}

